Subject: SSL Connections

From: "José Francisco Brusco" <[email-masked]>
Date: Mon, 10 Jan 2000 17:31:55 ART

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi.

I need help, please!

I´m using fwtk version 2.1 running on Redhat Linux 6.0 Server, and MS 
Internet Explorer 4.01 sp2 running on Windows 95 clients.

I need to configure fwtk for ssl port. Some connections work well on port 
80, the default port, (for example MS Hotmail and Amazon.com) but sometimes 
other sites reject the connections (for example: Yahoo.com and Netscape.com 
when i try to enter to my e-mail accounts).

What can i do?

Thanks.

Jose F. Brusco
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com